@import 'css/_variables.scss';

.collapse {
  margin-top: 0.8rem;

  &__header {
    color: $coa-medium-gray-100;
    font-size: 0.875rem;
    font-weight: 500;
  }

  :global {
    .ant-collapse-header {
      padding: 0 !important;
      display: flex;
      align-items: center;
      column-gap: 0.625rem;

      i {
        position: static !important;
        height: auto;
        margin: 0 !important;
        transform: none !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -o-transform: none !important;
      }
    }

    .ant-collapse-extra {
      flex: 1;
    }

    .ant-collapse-item {
      border: none;
    }
  }
}

.divider {
  flex: 1;
}
